


.top-nav{
	height: 100px;
	background-color: #fff;
	border-bottom: 1px solid #dddddd;
}

	.top-nav h1{
		float: left;
		margin-top: 50px;
	}

	.top-nav li{
		float: left;
		margin-top: 66px;
		margin-left: 58px;
	}

	.active-underline{
		height: 30px;
		border-bottom:4px solid #cf1126;
	}

/*top-visual*/

.top-visual{
	background-image: url("../img2/hello-visual.png");
	background-repeat: no-repeat;
	background-position: center top;
	height: 555px;
	background-color: #fff;
	border-bottom: 2px solid #e7e7e7;
}

	.top-visual-img{
		float: right;
		margin-top: 43px;
	}

	.top-visual-hello-image{
		padding-left: 30px;
	}

	.top-visual-box{
		margin-top: 14px;
		background-repeat: no-repeat;
		height: 212px;
		width: 326px;
	}

	.top-visual-box table{
		margin-left: 17px;
		margin-top: 60px;
		font-size: 13px;
		color:#333333;
		line-height: 22px;
	}

		.table-title{
			color: #015c9a;
			padding-right: 15px;
		}

		td {
			padding-right: 15px;
		}

		.top-visual-box td{
			font-weight: bold;
		}

		#contactWay {
			font-size: 13px;
			color: #035c9a;
			float: right;
			margin-top: 26px;
			padding-right: 20px;
		}

/*salutation*/

.salutation{
	border-bottom: 2px solid #e7e7e7;
	padding-top: 40px;
	padding-bottom: 40px;
}

	.salutation-content{
		width: 620px;
		float: left;
	}

		.salutation-content h2{
			font-size:17px;
			font-weight: bold;
		}

		.salutation-content p{
			margin-top: 11px;
			line-height: 21px;
			font-size:13px;
		}

	.salutation-notes{
		width: 320px;
		float: right;
		padding-top: 20px;
			font-size: 10px;
			line-height: 14px;
	}

	.salutation-notes td{
		vertical-align: top;
		padding-right:0px;
	}

		.kome{
			padding-right: 5px !important;
		}

		.sns{
			float: right;
			margin-top: 35px;
		}

			.sns a{
				text-decoration: none;
				padding-left: 8px;
			}

/*lecture*/

.lecture{
	display: inline-block;
	clear: both;
	background-color:#fff;
	width: 100%;
	border-bottom: 2px solid #e7e7e7;
}

.lecture-left{
	float: left;
}

.lecture-right{
	float: right;
}

	.lecture-title{
		margin-top: 37px;
	}

		.lecture-title img{
			width: 100%;
			height: auto;
		}


.lecture-img{
	float: left;
	margin-top: 49px;
}

	.lecture-img1{
		display: block;
		padding-left: 4px;
	}

	.lecture-img2{
		margin-top: 14px;
	}

.lecture-about{
	margin-left: 160px;
	width: 300px;
}

	.lecture-about h3{
		margin-top: 45px;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.3;
	}

	.lecture-about h4{
		font-size: 15px;
		margin-top: 32px;
	}



	.lecture-about span{
		font-size: 12px;
		margin-top: 4px;
	}

	.lecture-about p{
		font-size: 11px;
		margin-top: 4px;
		line-height: 16px;
	}

	.lecture-about img{
		padding-left: 0px;
	}
	.lecture-about h4.lecture-about-img{
		font-size:14px;
		font-weight:bold;
	}
	.lecture-about-img{
		margin-top: 20px!important;
		margin-bottom: 10px;
		color:#0e8fc5;
	}

	.lecture-name{
		margin-top: 15px !important;
		font-weight: bold;
	}

	.lecture-carrer{
		display: block;
		line-height: 1.5;
		/*padding: 6px 0;*/
	}

	.lecture-carrer em{
		font-weight: bold;
	}

	.lecture-profile{
		margin-top: 22px !important;
	}

.lecture-notes{
	display: block;
	clear: both;
	text-align: center;
	padding-top: 58px;
	padding-bottom: 37px;
}

	.lecture-notes span{
		font-size: 10px;
	}



/*formation*/

.formation{
	display: inline-block;
	clear: both;
	width: 100%;
	border-bottom: 2px solid #e7e7e7;
	padding-bottom: 33px;
}

	.formation h2{
		text-align: center;
		font-size:22px;
		margin-top: 35px;
	}

	.formation-wraper{
		margin-top: 35px;
	}

	.formation-box{
		float: left;
		background-color: #7fbe25;
		margin-left: 20px;
		_margin-left: 10px;
	}

	.formation-box:first-child{
		margin-left: 0px;
	}

		.formation-title{
			width: 300px;
			/*height:58px;*/
			padding: 15px 0;
			color: #fff;
		}

			.formation span{
				margin-left: 11px;
				font-size: 13px;
				font-weight: bold;
				line-height: 1;
			}

			.formation h3{
				margin-top: 7px;
				margin-left: 11px;
				font-size: 20px;
				font-weight: bold;
				line-height: 1;
			}

		.formation-p p{
			background-color: #ecf2f2;
			width: 274px;
			height:200px;
			border-bottom: 3px solid  #7fbe25;
			border-left: 3px solid  #7fbe25;
			border-right: 3px solid  #7fbe25;
			padding-top: 13px;
			padding-left: 10px;
			padding-right: 10px;
			font-size: 13px;
			line-height: 21px;
		}

		.formation-left p{
			background-color: #f6eade;
			border-bottom: 3px solid  #ee7700;
			border-left: 3px solid  #ee7700;
			border-right: 3px solid  #ee7700;
		}

		.formation-center p{
			background-color: #dee8f0;
			border-bottom: 3px solid  #0162b3;
			border-left: 3px solid  #0162b3;
			border-right: 3px solid  #0162b3;
			letter-spacing: -0.05em;
		}

		.formation-right p{
			background-color: #ecf2f2;
			border-bottom: 3px solid  #7fbe25;
			border-left: 3px solid  #7fbe25;
			border-right: 3px solid  #7fbe25;
		}

			.formation-left{
				background-color: #ee7700;
			}

			.formation-center{
				background-color: #0162b3;
			}

			.formation-right{
				background-color: #7fbe25;
			}
				.formation-right .formation-text{
						background-color: #ecf2f2;
					}



	.formation-footer{
		clear: both;
		margin-top: 30px;
		border: 10px solid #ffff9a;
	}

		.formation-footer .formation-footer-img{
			float: left;
			padding-top: 27px;
			margin-right: 22px;
			margin-left: 40px;
		}
		
		.formation-footer-background {
			float: left;
			width: 635px;
			margin-left: 20px;
			padding: 25px;
		}
		
		.formation-footer h2 {
			float: left;
			margin-top: 0;
			text-align: left;
			font-weight: bold;
			font-size: 18px;
			padding-top: 5px;
			width: 260px;
		}

		.formation-footer p{
			float: left;
			color:#444444;
			font-size: 13px;
			line-height: 1.5;
			width: 375px;
		}
		
	#bits_for_smartphone {
		border-left: 5px solid #fac42d;
		margin: 50px 0 30px;
		padding: 7px 20px;
		text-align: left;
		font-size: 13px;
	}
		#bits_for_smartphone h2 {
			font-weight: bold;
			margin-top: 0;
			text-align: left;
			padding-bottom: 10px;
			font-size: 18px;
		}

/*inquiry*/

.inquiry{
	display: inline-block;
	clear: both;
	width: 100%;
	background-color: #fff;
	border-bottom: 2px solid #e7e7e7;
	padding-bottom: 33px;
}

	.inquiry h2{
		margin-top: 30px;
	}

	.inquiry-tell{
		margin-top: 40px;
		margin-left: 130px;
	}

	.inquiry-mail{
		margin-top: 40px;
		margin-left: 100px;
		margin-bottom: 18px;
	}

	.attention_txt {
		text-align:right;
		margin-top:10px;
		font-size:13px;
	}


/*report*/


.report{
	display: inline-block;
	clear: both;
	width: 100%;
	padding-bottom: 33px;
}

	.report h2{
		margin-top: 30px;
	}

	.report p{
		text-align: center;
		margin: 13px 0 13px;
		font-size: 13px;
		line-height: 20px;
	}

	.report-img img:first-child{
		margin-left: 0px;
	}

	.report-img img{
		margin-left: 24px;
		_margin-left: 12px;
	}

	.report-btn{
		text-align: center;
		margin-top: 30px;
	}


/*footer*/

.top-footer{
	margin-top: 0px;
}


.visual-info dl.toppage_data {
	padding-top: 0;
}


/*6月6日公開分*/
.top_thanks {
	border:#FB0509 2px solid;
	color:#FB0509;
	padding:10px;
	margin-bottom:30px;
	font-weight:bold;
	text-align:center;
}

/*6月9日公開分*/
.thanks_small {
	font-size:12px;
	margin-top:15px;
}

.thanks_small a{
	color:#FB0509;
}